> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkedcamp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tags

> Returns all tags created by the authenticated user.

## Headers

<ParamField header="token" type="string" required>
  Your LinkedCamp API token.
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Whether the request was successful.
</ResponseField>

<ResponseField name="message" type="string">
  A human-readable result message.
</ResponseField>

<ResponseField name="data" type="array">
  Array of tag objects.

  <Expandable title="Tag Properties">
    <ResponseField name="content" type="string">
      Tag name.
    </ResponseField>

    <ResponseField name="color" type="string">
      Tag color (hex code).
    </ResponseField>

    <ResponseField name="createdAt" type="number">
      Creation timestamp.
    </ResponseField>

    <ResponseField name="updatedAt" type="number">
      Last update timestamp.
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET https://api.linkedcamp.com/tags \
    -H "token: YOUR_API_TOKEN"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.linkedcamp.com/tags",
      headers={"token": "YOUR_API_TOKEN"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch("https://api.linkedcamp.com/tags", {
    headers: { "token": "YOUR_API_TOKEN" },
  });
  const data = await response.json();
  console.log(data);
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "Tags found successfully!",
    "data": [
      {
        "content": "Hot Lead",
        "color": "#FF5733",
        "createdAt": 1625000000000,
        "updatedAt": 1625000000000
      }
    ]
  }
  ```

  ```json 200 - No results theme={null}
  {
    "success": false,
    "message": "Tags not found!"
  }
  ```
</ResponseExample>
